Netgear Prosafe multiple security vulnerabilities

2015-09-14T00:00:00
ID SECURITYVULNS:VULN:14687
Type securityvulns
Reporter BUGTRAQ
Modified 2015-09-14T00:00:00

Description

Authentication bypass, privilege escalation.